pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_KEA_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BBOOL | isSender
CK_ULONG | ulRandomLen
CK_BYTE_PTR | pRandomA
CK_BYTE_PTR | pRandomB
CK_ULONG | ulPublicDataLen
CK_BYTE_PTR | pPublicData

## Detailed Description

Definition at line 1169 of file pkcs11t.h.

## Field Documentation

CK_BBOOL isSender

Definition at line 1170 of file pkcs11t.h.

CK_BYTE_PTR pPublicData

Definition at line 1175 of file pkcs11t.h.

CK_BYTE_PTR pRandomA

Definition at line 1172 of file pkcs11t.h.

CK_BYTE_PTR pRandomB

Definition at line 1173 of file pkcs11t.h.

CK_ULONG ulPublicDataLen

Definition at line 1174 of file pkcs11t.h.

CK_ULONG ulRandomLen

Definition at line 1171 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h